@charset "UTF-8";
.wrap_keyimage {
	background: url(../images/keyimage/keyimage_flow_sp.jpg) no-repeat center;
	background-size: cover;
}

/* 心もカラダも美しく！ */
.flow_head {
	padding-bottom: 120px;
}

.img_flow_head01 {
	max-width: 280px;
	margin: 0 auto;
}

.ttl_h3_flow_head {
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
	color: #EA826C;
	letter-spacing: 0.08em;
	margin: 20px 0;
}

/* エステハウスの施術の流れ */
.flow {
	background: -webkit-gradient(linear, left bottom, left top, from(#EA826C), to(#F4BBAF));
	background: linear-gradient(to top, #EA826C 0%, #F4BBAF 100%);
	position: relative;
	padding-bottom: 100px;
}

.flow::before {
	content: "";
	display: block;
	background: url(../images/flow/wave_sp.png) repeat-x center;
	background-size: 320px 79px;
	width: 100%;
	height: 79px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.ttl_h3_flow {
	font-size: 20px;
	font-size: 2.0rem;
	letter-spacing: 0.02em;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

.ttl_h3_flow::after {
	content: "";
	display: block;
	background: url(../images/flow/icon_ttl_sp.png) repeat-x;
	background-size: 19px 11px;
	width: 100%;
	max-width: 258px;
	height: 11px;
	margin: 10px auto 0;
}

.flow_contents {
	margin-bottom: 20px;
}

.flow_contents:last-child {
	margin-bottom: 0;
}

.flow_contents .num {
	width: 105px;
}

.flow_text {
	background: #FFFCFC;
	border-radius: 10px;
	padding: 20px 5%;
	position: relative;
}

.flow_text::after {
	content: "";
	display: inline-block;
	width: 106px;
	height: 106px;
	position: absolute;
	top: 20px;
	right: 0;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.flow_contents:nth-child(1) .flow_text::after {
	background: url(../images/flow/img_flow01_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(2) .flow_text::after {
	background: url(../images/flow/img_flow02_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(3) .flow_text::after {
	background: url(../images/flow/img_flow03_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(4) .flow_text::after {
	background: url(../images/flow/img_flow04_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(5) .flow_text::after {
	background: url(../images/flow/img_flow05_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(6) .flow_text::after {
	background: url(../images/flow/img_flow06_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(7) .flow_text::after {
	background: url(../images/flow/img_flow07_sp.png) no-repeat;
	background-size: contain;
}

.flow_contents:nth-child(8) .flow_text::after {
	background: url(../images/flow/img_flow08_sp.png) no-repeat;
	background-size: contain;
}

.ttl_h4_flow {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #EA826C;
	margin-bottom: 10px;
}

@media (min-width: 769px) {
	.wrap_keyimage {
		background: url(../images/keyimage/keyimage_flow_pc.jpg) no-repeat center;
		background-size: cover;
	}
	/* 心もカラダも美しく！ */
	.flow_head {
		padding-bottom: 120px;
	}
	.img_flow_head01 {
		max-width: 504px;
	}
	.ttl_h3_flow_head {
		font-size: 28px;
		font-size: 2.8rem;
		margin: 40px 0 25px;
	}
	.img_flow_head02 {
		max-width: 720px;
		margin: 0 auto;
	}
	/* エステハウスの施術の流れ */
	.flow {
		background: -webkit-gradient(linear, left bottom, left top, from(#EA826C), to(#F4BBAF));
		background: linear-gradient(to top, #EA826C 0%, #F4BBAF 100%);
		position: relative;
		padding-bottom: 150px;
	}
	.flow::before {
		background: url(../images/flow/wave_pc.png) repeat-x center;
		background-size: 1200px 45px;
		height: 45px;
	}
	.ttl_h3_flow {
		font-size: 28px;
		font-size: 2.8rem;
		margin-bottom: 50px;
	}
	.ttl_h3_flow::after {
		background: url(../images/flow/icon_ttl_sp.png) repeat-x;
		background-size: 24px 14px;
		max-width: 544px;
		height: 14px;
	}
	.flow_contents {
		margin-bottom: 30px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.flow_contents .num {
		width: 150px;
	}
	.flow_text {
		width: calc(100% - 150px);
		padding: 20px 5%;
	}
	.flow_text::after {
		width: 160px;
		height: 160px;
		top: 50%;
		right: 15%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.flow_text p {
		max-width: 450px;
	}
	.flow_contents:nth-child(even) .flow_text::after {
		right: 5%;
	}
	.flow_contents:nth-child(1) .flow_text::after {
		background: url(../images/flow/img_flow01_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(2) .flow_text::after {
		background: url(../images/flow/img_flow02_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(3) .flow_text::after {
		background: url(../images/flow/img_flow03_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(4) .flow_text::after {
		background: url(../images/flow/img_flow04_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(5) .flow_text::after {
		background: url(../images/flow/img_flow05_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(6) .flow_text::after {
		background: url(../images/flow/img_flow06_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(7) .flow_text::after {
		background: url(../images/flow/img_flow07_pc.png) no-repeat;
		background-size: contain;
	}
	.flow_contents:nth-child(8) .flow_text::after {
		background: url(../images/flow/img_flow08_pc.png) no-repeat;
		background-size: contain;
	}
	.ttl_h4_flow {
		font-size: 24px;
		font-size: 2.4rem;
	}
}